@charset "utf-8";
/* CSS Document */

/* le titre au dessus du formulaire, et le formulaire lui même */
#titreSaisie
{
	color: rgba(255,255,255,1);
	font-family: Michroma, sans-serif;
	font-size: 24px;
	word-spacing: 6px;
	font-weight: bold;
	padding-left: 90px;
	text-transform: uppercase;
}

#donneesContact
{
	margin-top: 40px;
}


/* ul */
#champsContact
{
	font-family: Arial, sans-serif;
	
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	width: 520px;
  
	/* comme un table */
	vertical-align: top;

	/* responsive wix
	min-width: 180px;
	max-width: 980px;
	min-height: 180px;
	max-height: 1024px;
	position: absolute;
	width: 100%;
	*/
}


/* li */

.ligneContact
{
	min-width: 100%;
	clear: both;
}
 /* cacher telephone et adresse */
.ligneContact:nth-child(3), .ligneContact:nth-child(4)
{
	display: none;
}


/*label*/

.colContact
{
	padding: 0 15px 5px 0;
	text-align: right;

	width: 90px;
	vertical-align: top;
  
	box-sizing: border-box;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4em;
	float: left;
}

label.colContact
{
	font-family: Michroma, sans-serif;
	font-size: 12px;
	line-height: 1.8em;
}


/* la div qui contient les input*/

div.colContact
{
	width: 430px;
	float: right;
}


/* les zones de saisie */

.colContact textarea, .colContact input[type="text"], .colContact input[type="email"]
{
	
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;

	-webkit-appearance: none;
	   -moz-appearance: none;
	   
	border: 0px solid rgba(255, 255, 255, 1);

	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	border-radius: 5px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	background-color: rgba(0, 0, 0, 0.45);
	width: 100%;
	padding: 5px;
	margin: 2px 0 7px 0;
	outline: rgba(255, 255, 255, 0.25); 
}  


/* input text */

div.colContact input[type="text"], div.colContact input[type="email"]
{
	vertical-align: top;
}


/* textarea*/

div.colContact textarea
{
	height: 130px;
	margin: 0 0 5px 0;
	resize: none;
}


/* bouton*/

div.colContact input[type="submit"]
{
	border-radius: 5px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	background: none;
	background-color: rgba(255, 255, 255, 1);

	border: 0;
	color: #000000;
	cursor: pointer;
	padding: 5px;
	vertical-align: top;

	display: inline-block;
	max-width: 35%;
	
	font-family: Michroma, sans-serif;
	font-size: 12px;
}




/* Le fichier traitement du formulaire..... la zone de message */
#messagePostFormulaire
{
	width: 416px;
	margin-top: 44px;
	margin-left: 90px;
}

#messagePostFormulaire #texteMessage
{
	height: 240px;
	
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;

	border: 0px solid rgba(255, 255, 255, 1);

	font-family: Arial, sans-serif;
	font-size: 16px;

	font-family: Michroma, sans-serif;
	font-size: 12px;
	word-spacing: 3px;
	line-height: 1.8em;

	color: #fff;
	border-radius: 5px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	background-color: rgba(0, 0, 0, 0.45);
	padding: 40px 20px 5px;
}

#messagePostFormulaire #texteMessage .part1
{
}

#messagePostFormulaire #texteMessage .part2
{
	margin-top: 13px;
}

#messagePostFormulaire #texteMessage .part3
{
	margin-top: 30px;
}


#messagePostFormulaire #boutonEnvoiForm
{
	margin-top: 20px;
	text-align: right;
}


/* Le bouton OK du fichier traitement ------------------- */
#messagePostFormulaire #lienEnvoiForm
{
	border-radius: 5px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	background: none;
	background-color: rgba(255, 255, 255, 1);

	border: 0;
	color: #000000;
	cursor: pointer;
	padding: 5px;
	vertical-align: top;

	display: inline-block;
	margin: auto;
	
	font-family: Michroma, sans-serif;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}

